<bugID>1274106<Summary>Intermittent e10s devtools/client/aboutdebugging/test/browser_tabs.js | Test timed out</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=9401031&amp;repo=fx-team</Description></bugID>